tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "David Short" <>
Subject Apache 2.0.48 and Tomcat 5.0.16 in-process on W2K
Date Wed, 14 Jan 2004 19:23:37 GMT
Does anyone know which jar files need to be included in the Apache file?

Here's what I have so far:


On Apache startup, the following message is written to the

Can't find class org/apache/jk/apr/AprImpl

I'm starting to get desperate...

Any help would be greatly appreciated.

To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message